vexatioustendencies.com
Limited Automated WP Plugin Vulnerability Scanning with wtfian
When looking through Wordpress plugins, I noticed that a lot of developers seem to have issues using AJAX securely. They frequently don’t use nonces at all, they leak nonces to people they sh…